body {
	color: #000;
}
a:link, a:visited {
	color: #009;
}
body {
	color: #eee;
	background: #006;
	font-family: arial, helvetica, sans-serif;
}
a:link, a:visited, a:active {
	text-decoration: underline;
}
a:link {
	color: #ffc;
}
a:visited {
	color: #cc9;
}
a:hover {
	text-decoration: none;
}
ol ol li {
	padding-top: 2px;
}
ol ol li a:link, ol ol li a:visited {
	color: #900;
}
ol ol li a:link {
	color: #fff;	
}
ol ol li a:visited {
	color: #ccc;
}
ol.c2 {
	list-style-type: upper-roman;
}
li.c1 {
	list-style: none
}
